/*--------slider_p---------*/


.jcarousel-skin-tango-article .jcarousel-container-horizontal{width:100%; height:370px; }
.jcarousel-skin-tango-article .jcarousel-clip-horizontal{width:730px; height:285px; overflow:hidden;}
.slider-short .jcarousel-skin-tango-article .jcarousel-clip-horizontal{width:990px; height:320px; overflow:hidden;}
.jcarousel-skin-tango-article .jcarousel-item{ height: 285px; width: 170px; margin-left:10px; }


.jcarousel-skin-tango-article .jcarousel-next-horizontal{position:absolute; top: 80px; right: 0px; width: 41px; height: 41px; cursor:pointer; background:transparent url(../../images/slide_right.png) no-repeat; margin-right:-11px;   }
.jcarousel-skin-tango-article .jcarousel-next-horizontal:hover{ background:transparent url(../../images/slide_right.png) no-repeat;  }
.jcarousel-skin-tango-article .jcarousel-next-horizontal:active{background-position:-55px 0; background:transparent url(../../images/slide_right.png) no-repeat;  }
.jcarousel-skin-tango-article .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{cursor:default; background-position:-57px 0; }

.jcarousel-skin-tango-article .jcarousel-prev-horizontal{position:absolute; top: 80px;  width: 41px; height: 41px; cursor:pointer; background:transparent url(../../images/slide_left.png) no-repeat; margin-left:-10px;  }
.jcarousel-skin-tango-article .jcarousel-prev-horizontal:hover{ background:transparent url(../../images/slide_left.png) no-repeat;  }
.jcarousel-skin-tango-article .jcarousel-prev-horizontal:active{background-position:-55px 0; background:transparent url(../../images/slide_left.png) no-repeat;  }
.jcarousel-skin-tango-article .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default; background-position:-57px 0 !important;  }

/*--------slider_p2---------*/


.jcarousel-skin-tango-article2 .jcarousel-container-horizontal {width:100%; height:280px; }
.jcarousel-skin-tango-article2 .jcarousel-clip-horizontal {width:950px; height:280px; overflow:hidden;}
.jcarousel-skin-tango-article2 .jcarousel-item {width:320px !important; height:280px;}



.jcarousel-skin-tango-article2 .jcarousel-next-horizontal{position:absolute; top: 50px; margin-left: 953px; width: 33px; height: 150px; cursor:pointer; background:transparent url(slide_right2.png) no-repeat;  }
.jcarousel-skin-tango-article2 .jcarousel-next-horizontal:hover{ background:transparent url(slide_right2.png) no-repeat;  }
.jcarousel-skin-tango-article2 .jcarousel-next-horizontal:active{background-position:-55px 0; background:transparent url(slide_right2.png) no-repeat;  }
.jcarousel-skin-tango-article2 .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{cursor:default; background-position:-57px 0; }

.jcarousel-skin-tango-article2 .jcarousel-prev-horizontal{position:absolute; top: 50px; margin-left: -40px; width: 33px; height: 150px; cursor:pointer; background:transparent url(slider_left2.png) no-repeat;  }
.jcarousel-skin-tango-article2 .jcarousel-prev-horizontal:hover{ background:transparent url(slider_left2.png) no-repeat;  }
.jcarousel-skin-tango-article2 .jcarousel-prev-horizontal:active{background-position:-55px 0; background:transparent url(slider_left2.png) no-repeat;  }
.jcarousel-skin-tango-article2 .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default; background-position:-57px 0 !important;; }





